Ir para o conteúdo principal
HP / PRODUCT DOSSIER

HP 2626-PWR

HP 2626-PWR J8164A Switch
SKU: J8164A#ABA

The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>

Memória (RAM)
32 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

32 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Velocidade máxima de transferência de dados
Suporte 10G
Não
Interface de rede
Fast Ethernet
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Suporte Power over Ethernet Poe
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Número de portas Ethernet Gigabit de cobre
2
Frequência de entrada
50 - 60 Hz
Segurança
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSL/TLS
Suporte SSH/SSL
SIM
Declarações de conformidade
Umidade não de operação
Faixa de umidade de operação
15 - 95%
Tensão de entrada
100 - 240 V
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Dimensões Gxdxy
Processador interno
SIM
Processador
PowerPC MPC8245
Frequência do processador
266 MHz
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Nível de ruído
53 dB
Suporte de controle Akis
SIM
Volume de processamento
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
9,6 Gbit/s
Período de garantia / Detalhes
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Impressão frente e verso completa
SIM
Marca
HP
Categoria
Switches de rede
Nome do produto
2626-PWR
Família de produto
ProCurve
GTIN EAN UPC
8087366752912,
Categoria
Switches de rede
Marca
HP
Família de Produto
Nome do Produto
2626-PWR
Série de Produto
Mercados vendidos
NL, GB, DE, US, SE, FR, CH
Data de adição ao sistema
2011-07-27
Data de produção
Código do produto
J8164A
Dissipação de calor
2155 BTU/s
Entrada do console
RS-232
Suporte MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Suporte multicast
SIM
Suporte SSH SSL
SIM
Protocolos de gerenciamento
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
HP 2626-PWR J8164A Switch